# convert_uudecode

(PHP 5, PHP 7)

convert_uudecode — Decode a uuencoded string

### Description

convert_uudecode ( string `$data` ) : string

convert_uudecode() decodes a uuencoded string.

> Note: convert_uudecode() neither accepts the begin nor the end line, which are part of uuencoded files.

### Parameters

`data`

  The uuencoded data.

### Return Values

Returns the decoded data as a string or `FALSE` on failure.

### Examples

Example #1 convert_uudecode() example

`<?php
echo convert_uudecode("+22!L;W9E(%!(4\"$`\n`");
?>`

The above example will output:

    I love PHP!

### See Also

- convert_uuencode() - Uuencode a string